<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Sprint" group="Carrier Customize (Select your carrier if listed)" checked="False">
    <Tip>Select this OEM if your carrier is Sprint</Tip>
    <Guid type="p">e7cc4160-b5bb-11db-abbd-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/22/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>2.06.300</AppVersion>
    <AppAuthorURL>http://www.sprint.com</AppAuthorURL>
    <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>